Subject: Re: [lojban] ma'i

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Apr 2001 12:26:18 -0400

On Fri, Apr 06, 2001 at 01:43:46AM -0400, Pierre Abbat wrote:
> Chapter 10, 8.3:
> le verba mo'i ri'u cadzu le bisli ma'i vo'a
> The child walks toward her right on the ice.
> 
> {ma'i} is in selma'o BAI so grammatically it adds a place to {cadzu}. But
> semantically it's modifying {ri'u}. So what does this mean:
> 
> le verba cadzu le bisli ma'i vo'a

Assuming you meant 

le verba cu cadzu le bisli ma'i vo'a

I would say it means that the child walks on the ice ey is on, as
opposed to the ice I am on.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP